.close {
    border: 0;
    color: #4b4c4c !important;
    background: white !important;
    opacity: 0.95;
    width: 35px;
    height: 35px;
    border-radius: 5px;
}
body.modal-open {
    overflow: hidden;
}
@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
        -ms-webkit-transform: rotate(359deg);
        -moz-webkit-transform: rotate(359deg);
        -o-webkit-transform: rotate(359deg);
    }
}
#processModal .rorateimg {
    padding: 35% !important;
}
#processModal .rorateimg img{
    margin: 0 auto;
    -webkit-animation: rotation 2s infinite linear;
    -ms-animation: rotation 2s infinite linear;
    -moz-animation: rotation 2s infinite linear;
    -o-animation: rotation 2s infinite linear;
    background: #fff;
    padding: 15%;
}

.modal-open {
    overflow: scroll;
}
#processModal .modal-body,
#postModal .modal-body,
#registerModal .modal-body {
    padding: 0px;
}
#processModal .modal-content,
#postModal .modal-content,
#registerModal .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0) !important;
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0) !important;
    -o-box-shadow: 0 5px 15px rgba(0,0,0,0) !important;
    box-shadow: 0 5px 15px rgba(0,0,0,0) !important;
    background-color: #fff0 !important;
    border: 0;
}
.modal-backdrop.fade.in {
    opacity: 0.7 !important;
}
.modal-backdrop.fade {
    opacity: 0 !important;
}
#postModal .modal-content{
    overflow-y: auto;
    overflow: visible; 
}
.closePost {
    float: right;
    margin: 15px;
}
.morecontent span {
    display: none;
}
.morelink {
    display: inline-block;
}
.imgPost {
    border: solid 1px #d6d6d6;border-radius: 5px;
    width: 100%;
}
.post:hover {
    background-color:#fbfbfb;
} 
.middle .panel:first-child .panel-body.post-body {
    padding: 15px;
}
.panel-body.post-body:hover, .modal-dialog .modal-content #postData .list .panel-body:hover{
    cursor: pointer;
}
#imagePreviewBlock, #videoPreviewBlock, #youtubeLinkBlock, #insertLinkBlock {
    display: none;
    border-top: 1px solid #ddd;
    padding: 10px;
}  
#youtubeLinkBlock .form-control {
    border: 1px solid #09b3cd;
}
#imageVideoPicker {
    display: none;
}
.imagePreview, .videoPreview {
    padding: 5px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    color: #777777;
}
.imagePreview {
    margin-top: 5px;
}
a.disabled {
    pointer-events: none;
    cursor: default;
    color: #ccc;
}
a.disabled i {
    color : #ccc !important;
}    
/*For Showing Comments*/
.commentBox {
    background: #f1f1f17a;
    border-top: 1px solid #ddd;
    background: #f1f1f17a;
    border-top: 1px solid #ddd;
    overflow-y: auto;
    max-height: 400px;
    overflow-x: hidden;
}
.commentBox .comment.row {
    marign: 0px;
}
.commentBox .col-sm-1.img-plus.col-xs-2 {
    padding: 5px 5px 5px 10px;
}
.commentBox .newComment .col-sm-offset-1 .col-sm-11{ border:0;   padding: 0 10px 0 0;}
.commentBox .comment{clear:both;}
.commentBox .col-sm-11.col-xs-10 {
    padding: 5px 10px 5px 5px;
    border-bottom: 1px solid #ddd;
}
.commentBox .col-sm-11.col-xs-10 p.text-justify {
    margin-bottom: 0px !important;
    font-weight: 400;
}
.commentBox .col-sm-11.col-xs-10 p.text-justify span.username {
       font-weight: 600;
    /* font-size: 15px; */
    color: #0d497c;
}

.commentBox .col-sm-11.col-xs-10 p.text-justify span.comment-time {
    font-weight: 300;
}
.commentBox .col-sm-11.col-xs-10 p.text-justify.commentData {
    margin:5px 0px !important;
}
/*For New Comment*/
.panel-footer#postNewCommentBox {
    display: none;
}
.postcommentbox .row {
    margin: 0px;
}
.postcommentbox textarea, .newComment textarea{    padding-right: 39px;}
a.closeicon{ position: absolute;
    right: 11px;
    top: 1px;
    color: #0d497c;
    font-size: 14px;
    cursor: pointer;
    background: #f5f5f5;
    padding: 6px 10px;
    color: #09b3cd;
    border-radius: 0 5px 5px 0;
    border-left: #d8d5d5 solid 1px;}
.postcommentbox .col-sm-11.col-sm-11{
       padding: 0 10px 0 0;
}
.post .panel-footer .list-inline li.active a {
    background: rgba(228, 228, 228, 0.63);
    border-radius: 25px;
}

div.commentBox .comment.row .newComment .col-sm-1.col-xs-2 {
    padding: 5px 5px 5px 10px;
}
div.commentBox .comment.row .newComment .col-sm-11.col-xs-10 {
    padding: 5px 10px 5px 5px;
    border-bottom: 0;
}